
.event-card {
    background-size: cover;
	min-height: 400px;
      
}

#date_occurence{
   right:0;
   top:45px;
 
}

@media (min-width: 992px) {
	.rond{
		position: absolute;
		left: 1%;
		width: auto;
	}
	.miniature{
		top: 0;
		max-width: 300px;
	}
}
@media (min-width: 1200px) {
	.miniature{
		top: 0;
		max-width: none;
	}
}

@media (min-width: 1400px) {
	.rond{
		position: absolute;
		left: 2%;
		width: auto;
	}
	.miniature{
		max-width: none;	
	}
}

